@charset "utf-8";
/* CSS Document */

/* 地図検索トップページ */
body,th,td {
	line-height: 140%;
	font-size: 12px;
	color: #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/* link */
a:link {
	color: #0000FF;
}
a:visited {
	color: #9900FF;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #FF0000;
}




/* アイコンのテーブル */
.table01	{
	border: 1px solid #999999;
}
.td01		{
	border-bottom: 1px solid #999999;
}




/* 地図検索一覧 */
/* 一覧テーブル */
.table02	{
	border-top: 1px solid #999999;
}
.td02		{
	border-bottom: 1px solid #999999;
	background-color: #EEEEEE;
}
.td03		{
	border-bottom: 1px solid #999999;
	background-color: #FFFFFF;
}
/* オレンジの番号 */
.style_orange1	{
	color: #FF6600;
	font-weight: bold;
}

/* オレンジのフチのテーブル */
.table_orange1	{
	border: 2px solid #FF9900;
}


/* 一覧のレイアウトテーブル */
.table1 {
	width: 600px;
	margin:0 0 0 0px;
}



/******************************* 地図検索詳細 *******************************/

/* タイトルのSSの名前 */
.table_ss_name	{
	margin-top: 8px;
	margin-bottom: 10px;
}
.table_ss_name th	{
	text-align: left;
	vertical-align:middle;
/*	font-weight: bold; */
	font-size: 14px;
	color: #666666;
	border-left: 3px solid #FF6600;
	padding-left: 7px;
}

.td_table_ss_name_icon02	{
	text-align: right;
}

.td_table_ss_name_icon01	{
	text-align: left;
/*	font-weight: bold; */
	font-size: 14px;
	color: #666666;
	border-left: 3px solid #FF6600;
	padding-left: 7px;
}

/* 店名横の決定ボタン　1つ追加　　2011.08　 */

.table_ss_name_bt	{
	text-align: left;
	vertical-align:middle;
}
/* 店名横の決定ボタン　1つ追加　　2011.08　ここまで　 */


/* 詳細テーブル ***************************************************/
.table03	{
	border-top: 1px solid #3399FF; 
}

/* オレンジの四角が入る左のセル */
.td_orange_cube1 {
/*	background-color: #EEEEEE; */
	border-bottom:  1px solid #3399FF;
	color: #FF6600;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}

/* オレンジの四角が入る右のセル */
.td_orange_cube2 {
/*	background-color: #EEEEEE; */
	border-bottom:  1px solid #3399FF;
	border-left: 3px double #25B8B6;
	color: #FF6600;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}

/* 右に2重ボーダーが入る見出しのセル 左寄せ */
.td_gray_left {
/*	background-color: #EEEEEE; */
	border-bottom:  1px solid #3399FF;
	border-right: 3px double #25B8B6;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
}

/* 右に2重ボーダーが入る見出しのセル 右寄せ */
.td_gray_right {
/*	background-color: #EEEEEE; */
	border-bottom:  1px solid #3399FF;
	border-right: 3px double #25B8B6;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}

/* 左右に2重ボーダーが入る見出しのセル 右寄せ */
.td_gray_both {
/*	background-color: #EEEEEE; */
	border-bottom:  1px solid #3399FF;
	border-left: 3px double #25B8B6;
	border-right: 3px double #25B8B6;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}

/* 普通のセル */
.td_info {
	background-color: #FFFFFF;
	border-bottom:  1px solid #3399FF;
	text-align: left;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}


.td04		{
	border-bottom: 1px solid #3399FF;
	background-color: #EEEEEE;
}

.td05		{
	border-bottom: 1px solid #3399FF;
	background-color: #FFFFFF;
}

/* オレンジの■ */
.style_orange2	{
	color: #FF6600;
	font-weight: normal;
	
}
/******************************************************************/

/* アイコンの説明テーブル */
.table_icon {
	margin-top: 3px;
	margin-bottom:10px;
}


/* 便利機能の上の地図のテーブル */
.table_benri_map {
	border: 1px solid #999999;
	margin-bottom: 5px;
}
.th_benri_map	{
	border-bottom: 1px solid #999999;
	background-image: url(../images/back_benri2.gif);
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 7px;
	font-weight: bold;
	text-align: left;
}



/* 便利機能テーブル */
.table_benri {
	border: 1px solid #999999;
}

.th_benri	{
	border-bottom: 1px solid #999999;
	background-image: url(../images/back_benri2.gif);
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 7px;
	font-weight: bold;
	text-align: left;
}
.td_benri	{
	padding-top: 3px;
	padding-bottom: 7px;
}
.td_benri .img_ketai	{
	margin-top: 3px;
	margin-bottom: 5px;
}



/* 中心点に戻る・SSを表示する・地図について・凡例のテーブル */
.table_hanrei {
	margin-top: 10px;
}
